﻿
/*default poppver  Start*/
/*.popover-title {
            color: white;
            background-color:#166989;
        }
        .popover-content {
            font-weight:bold;
        }*/
/*default poppver  End*/


/*popover in menu  Start*/
.popoverInMenu_Title {
    background-color: #166989;
    color: white;
    float:left;
    width:100%;
}

.popoverInMenu_Content {
    background-color: white;
    color: black;
    float:left;
}
/*popover in menu  End*/





/*popover in page  Start*/
.popoverInPage_Title {
    background-color: yellow;
    color: black;
}

.popoverInPage_Content {
    background-color: black;
    color: white;
}
/*popover in Page  End*/

/*popover warning  Start*/
.popoverMyWarning_Title {
    background-color: firebrick;
    color: white;
}

.popoverMyWarning_Content {
    background-color: white;
    color: black;
}
/*popover in Page  End*/


/*popover MyApplication  Start*/
.popoverMyApplication_Title {
    background-color: #166989;
    color: white;
}

.popoverMyApplication_Content {
    background-color: white;
    color: black;
}
/*popover MyApplication  End*/

/*popover MyHelp  Start*/
.popoverMyHelp_Title {
    background-color: #166989;
    color: white;
}

.popoverMyHelp_Content {
    background-color: white;
    color: black;
}

.popoverMyHelp_CloseButton {
    background-color: transparent;
    color: white !important;
    font-weight: bold;
    border-style: none;
    font-size: 15px;
}
/*popover MyApplication  End*/